## rust-polyval 0.6.1

=== debian/changelog ===
rust-polyval (0.6.1-1) unstable; urgency=medium

  * Package polyval 0.6.1 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Mon, 09 Oct 2023 13:34:50 -0400
