=== debian/control ===
Source: rust-polyval
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-cpufeatures-0.2+default-dev <!nocheck>,
 librust-opaque-debug-0.3+default-dev <!nocheck>,
 librust-universal-hash-0.5-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/polyval]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/polyval
X-Cargo-Crate: polyval
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-polyval-dev is very long, consider overriding

Package: librust-polyval-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-1+default-dev,
 librust-cpufeatures-0.2+default-dev,
 librust-opaque-debug-0.3+default-dev,
 librust-universal-hash-0.5+std-dev,
 librust-universal-hash-0.5-dev,
 librust-zeroize-1-dev
Provides:
 librust-polyval+default-dev (= ${binary:Version}),
 librust-polyval+std-dev (= ${binary:Version}),
 librust-polyval+zeroize-dev (= ${binary:Version}),
 librust-polyval-0-dev (= ${binary:Version}),
 librust-polyval-0+default-dev (= ${binary:Version}),
 librust-polyval-0+std-dev (= ${binary:Version}),
 librust-polyval-0+zeroize-dev (= ${binary:Version}),
 librust-polyval-0.6-dev (= ${binary:Version}),
 librust-polyval-0.6+default-dev (= ${binary:Version}),
 librust-polyval-0.6+std-dev (= ${binary:Version}),
 librust-polyval-0.6+zeroize-dev (= ${binary:Version}),
 librust-polyval-0.6.1-dev (= ${binary:Version}),
 librust-polyval-0.6.1+default-dev (= ${binary:Version}),
 librust-polyval-0.6.1+std-dev (= ${binary:Version}),
 librust-polyval-0.6.1+zeroize-dev (= ${binary:Version})
Description: GHASH-like universal hash over GF(2^128) useful for constructing a Message Authentication Code (MAC) - Rust source code
 This package contains the source for the Rust polyval crate, packaged by
 debcargo for use with cargo and dh-cargo.
