=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test polyval 0.6.1 --all-targets --all-features
Features: test-name=rust-polyval:@
Depends: dh-cargo (>= 18), librust-hex-literal-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test polyval 0.6.1 --all-targets
Features: test-name=librust-polyval-dev:default
Depends: dh-cargo (>= 18), librust-hex-literal-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test polyval 0.6.1 --all-targets --no-default-features --features std
Features: test-name=librust-polyval-dev:std
Depends: dh-cargo (>= 18), librust-hex-literal-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test polyval 0.6.1 --all-targets --no-default-features --features zeroize
Features: test-name=librust-polyval-dev:zeroize
Depends: dh-cargo (>= 18), librust-hex-literal-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test polyval 0.6.1 --all-targets --no-default-features
Features: test-name=librust-polyval-dev:
Depends: dh-cargo (>= 18), librust-hex-literal-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable
